<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000043418570</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/43/41/85/LEGIARTI000043418570.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>3</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2021-05-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000043416004" date_publi="2021-04-24" date_signature="2021-04-16" ministere="Ministère de la transition écologique Transports" nature="ARRETE" nor="TRAT2031119A" num="" num_parution_jo="0097">
<TITRE_TXT c_titre_court="Arrêté du 16 avril 2021" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000043416004">Arrêté du 16 avril 2021 relatif à l'interdiction de circulation des véhicules de transport de marchandises à certaines périodes</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 16 avril 2021" debut="2021-05-01" fin="2999-01-01" id_txt="LEGITEXT000043418547">Arrêté du 16 avril 2021 relatif à l'interdiction de circulation des véhicules de transport de marchandises à certaines périodes</TITRE_TXT>
</TEXTE>
</CONTEXTE>
<VERSIONS>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2021-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000043418570" num="3" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000043416014" num="3" origine="JORF"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<br/>
<br/>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Interdiction permanente applicable à certaines sections autoroutières d'Ile-de-France.<br/>Les interdictions prévues aux articles 1er et 2 du présent arrêté sont complétées, pour l'Ile-de-France, par une réglementation particulière précisée aux points I et II ci-dessous.<br/>I. - Cette réglementation particulière concerne les sections autoroutières suivantes :</p>
<p>
<br/>- les autoroutes A6A et A6B, du boulevard périphérique de Paris à leur raccordement avec les autoroutes A6 et A10 (commune de Wissous) ;<br/>- l'autoroute A106, de son raccordement avec l'autoroute A6B jusqu'à l'aéroport d'Orly ;<br/>- l'autoroute A6, de son raccordement avec A6A et A6B jusqu'à son raccordement avec la RN 104-Est (commune de Lisses) ;<br/>- l'autoroute A10, de son raccordement avec A6A et A6B jusqu'à la RN 20 (commune de Champlan) ;<br/>- l'autoroute A13, du boulevard périphérique de Paris jusqu'à l'échangeur de Poissy-Orgeval (commune d'Orgeval) ;<br/>- l'autoroute A12, de son raccordement avec l'autoroute A13 (triangle de Rocquencourt) jusqu'à la RN 10 (commune de Montigny-le-Bretonneux).</p>
<p>
<br/>II. - Sur les sections autoroutières définies au I ci-dessus, la circulation des véhicules ou ensembles de véhicules de plus de 7,5 tonnes de poids total autorisé en charge affectés aux transports routiers de marchandises, à l'exclusion des véhicules spécialisés et des véhicules et matériels agricoles tels que définis à l'annexe II du présent arrêté, est interdite :<br/>a) Dans le sens Paris-province :</p>
<p>
<br/>- les vendredis, de 16 heures à 21 heures ;<br/>- les veilles de jours fériés, de 16 heures à 22 heures ;<br/>- les samedis, de 10 heures à 18 heures ;<br/>- les dimanches ou jours fériés, de 22 heures à 24 heures.</p>
<p>
<br/>b) Dans le sens province-Paris :</p>
<p>
<br/>- les dimanches ou jours fériés, de 22 heures à 24 heures ;<br/>- les lundis ou lendemains de jours fériés, de 6 heures à 10 heures.</p>
<p>
<br/>Les dispositions de l'article 4 ne s'appliquent pas au présent article.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
